﻿* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #333;
}
html {
    font-size: 18px;
}
body {
    overflow-x: hidden;
    background-color: rgb(244,246,249);
    background-repeat: no-repeat;
    background-size: cover;
}

input[type=text], input[type=tel] {
    /* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.col-main{
    width:100%;
}
.header {
    background-color: rgba(256,256,256,0.8);
    padding: 15px;
}

    .header img {
        border-radius: 3px;
    }

.content {
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
}

.campaign-info {
    display: inline-block;
    vertical-align: top;
}

    .campaign-info h1 {
        margin: 0;
        font-weight: 600;
        font-size: 30px;
    }

.right-bottom {
    position: absolute;
    bottom: 0;
    right: 0;
}

.page-container {
    padding: 30px 10px 20px;
    width: 100%;
    position: relative;
}

fieldset {
    padding: 25px 38px 20px;
    background-color: rgba(256,256,256,0.8);
    border-radius: 3px;
    box-shadow: 0 1px 5px 0 rgba(45,62,80,.12);
    margin-bottom: 30px;
}

.fieldset-title {
    font-weight: 600;
    font-size: 1.25rem;
    margin-bottom: 12px;
    color: #2a3f62;
}

    .fieldset-title span {
        color: inherit;
    }

    .fieldset-title > i, .fieldset-title > span i, li i {
        font-size: 1rem;
        margin-right: 8px;
        color: inherit;
    }
        .fieldset-title > i{
            position: relative;
            top:-2px;
        }

        .fieldset-sub-title {
            display: none;
        }

label {
    font-size: 0.8rem;
    font-weight: 400;
    display: inline-block;
}

.text-danger {
    color: #F44336 !important;
}

input, select, textarea {
    padding: 8px 15px;
    border-radius: 3px;
    font-size: 1rem;
    width: 100%;
    border: 2px solid #ddd;
    background-color: #fff;
}

select {
    height: 40px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: url('../images/angle-down-solid.svg') no-repeat;
    background-size: 10px;
    background-position: right 15px bottom 9px;
    background-color: #fff;
    line-height: 18px;
    /*
    -moz-appearance: none;
    -moz-background: url('../images/angle-down-solid.svg') bottom right no-repeat #fff;
    background-size: 10px;
    padding-right: 20px;
*/
}

input::placeholder, textarea::placeholder {
    color: #aaa;
}

input:focus, select:focus, textarea:focus, button:active, .focused {
    border-color: #6ec4f9 !important;
    background-color: #fff;
    outline: none;
}

.empty {
    border-color: #f4f4f4 !important;
    background-color: #f4f4f4;
}

.form-group.empty {
    border-color: #fff !important;
    background-color: #fff;
}

.btn, .btn:hover, .btn:focus {
    border: 2px solid #6ec4f9;
    color: #6ec4f9;
    padding: 6px 15px;
    font-weight: 600;
    background-color: #fff;
    outline: none !important;
}

.btn-blue {
    background-color: #6ec4f9 !important;
    color: #fff !important;
}

.btn-grey, .btn-grey:hover, .btn-grey:focus {
    padding: 0px 10px;
    border-color: #ccc;
    color: #ccc;
}
    .btn-grey i, .btn-grey span {
        color: #ccc
    }
    .btn-grey i{
    margin-right:5px;
    }

.btn-donation {
    width: 100px;
    height:42px;
    margin-right: 10px;
    position: relative;
    color: inherit;
}

    .btn-donation i {
        display: none;
        position: absolute;
        bottom: -8px;
        right: -6px;
        font-size: 0.8rem;
        color: inherit;
        background-color: white;
        border-radius: 14px;
    }

    .btn-donation[data-selected="true"] i {
        display: block;
    }

#expiration-date {
    border-radius: 3px;
    border: 2px solid #ddd;
}

    #expiration-date > input {
        width: 45px;
        display: inline;
        border: 0;
    }

.nav-tabs {
    list-style: none;
    height: 40px;
    border: none;
}

    .nav-tabs > li {
        padding: 8px 15px;
        border: 2px solid #ddd;
        color: #ccc;
        margin-left: -2px;
        cursor: pointer;
        position: relative;
    }

        .nav-tabs > li:first-child {
            margin-left: 0;
            border-top-left-radius: 3px;
            border-bottom-left-radius: 3px;
        }

        .nav-tabs > li:last-child {
            border-top-right-radius: 3px;
            border-bottom-right-radius: 3px;
        }

        .nav-tabs > li > i {
            color: #ccc;
            margin-right: 10px;
        }

        .nav-tabs > li > .fa-check-circle {
            position: absolute;
            right: -15px;
            bottom: -8px;
            background-color: #fff;
            z-index: 100;
            display: none;
            border-radius: 20px;
        }

        .nav-tabs > li > span {
            color: inherit;
        }

.active-tab {
    border-color: #6ec4f9 !important;
    color: #6ec4f9 !important;
    z-index: 10;
    cursor: default !important;
}

    .active-tab > i {
        color: inherit !important;
        display: initial !important;
    }
.datepicker table{
    min-width:300px;
}
.datepicker table > thead > tr:nth-child(2) > th {
    font-weight: 500;
    height: auto;
    padding:10px;
}

.input-addon {
    border: 2px solid transparent;
    display: inline-block;
    height: 40px;
    padding: 12px 15px;
    position: absolute;
    color: #ccc;
    top: 0;
    line-height: 20px;
}

    .input-addon > * {
        color: #ccc;
        max-height: 13px;
    }

.addon-start {
    left: 0;
}

.addon-end {
    right: 0;
}

.form-group {
    position: relative;
}

.tool-tip {
    display: inline-block;
    position: relative;
}

    .tool-tip i {
        margin-left: 4px;
        font-size: 12px;
    }

    .tool-tip .tool-tip-text {
        font-size: 0.8rem;
        visibility: hidden;
        width: 200px;
        background-color: #2a3f62;
        font-weight: 400;
        color: #fff;
        text-align: left;
        border-radius: 6px;
        padding: 8px 10px;
        position: absolute;
        z-index: 16;
        top: 120%;
        left: 50%;
        margin-left: -98px;
    }

        .tool-tip .tool-tip-text span {
            color: #fff;
        }

        .tool-tip .tool-tip-text::after {
            content: "";
            position: absolute;
            bottom: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: transparent transparent #2a3f62 transparent;
        }

    .tool-tip:hover .tool-tip-text {
        visibility: visible;
    }

    .tool-tip.right .tool-tip-text {
        z-index: 16;
        top: -50%;
        left: 50%;
        margin-left: 15px;
    }

        .tool-tip.right .tool-tip-text::after {
            bottom: 50%;
            left: -6px;
            border-color: transparent #2a3f62 transparent transparent;
        }

textarea {
    height: 100px;
}

.footer {
    text-align: center;
    font-size: 0.8rem;
    margin: 10px 0;
}

.popup {
    position: fixed;
    border-radius: 5px;
    padding: 32px;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    z-index: 20;
    display: none;
    width: 600px;
    border: 2px solid #eee;
}

    .popup .heading {
        text-align: center;
    }

    .popup i {
        font-size: 36px;
        margin-bottom: 5px;
    }

    .popup h3 {
        font-weight: 600;
        text-align: center;
        margin: 10px 0 10px;
    }

    .popup button {
        margin-top: 10px;
        width: 100%;
    }

    .popup p, .popup ul {
        margin-bottom: 10px;
        font-size: 16px;
    }

.cancel .fa-times {
    color: #ccc;
    font-size: 16px;
    position: absolute;
    top: 15px;
    right: 15px;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    height: 100%;
    display: none;
}

.share-form {
    color: #bbb;
    margin: 20px 0;
}

.share-icons i {
    font-size: 26px;
    padding: 20px 16px;
    width: 55px;
}

.share-form button {
    background: none;
    border: none;
    cursor: pointer;
}

.share-icons button:hover i {
    color: #6ec4f9;
}

.nav-tabs > li:first-child {
    margin-left: 0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.nav-tabs > li {
    padding: 8px 15px;
    border: 2px solid #ddd;
    color: #aaa;
    margin-left: -2px;
    cursor: pointer;
    position: relative;
}

.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
    background-color: #fff;
}

.expiry {
    background-color: #fff;
}

.custom-checkbox {
    width: 30px;
}

.validation-error-label {
    color: red;
}

.expiry .validation-error-label {
    position: relative;
    top: -17px;
}

.or {
    color: #ccc;
    margin-top: 35px;
    display: block;
    text-align: center;
}

.finish {
    margin-bottom: 10px;
    font-size: 21px;
    padding: 10px 20px;
    border: 2px solid white;
}

    .finish:hover, .finish:focus, .finish:active {
        padding: 10px 20px;
    }

.tool-tip, .tool-tip i {
    color: inherit;
}

.form-check {
    display: inline-block;
    margin-top: 10px;
}
/* The container */
.checkbox-styled {
    display: inline-block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 1rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .checkbox-styled input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 2px solid #ccc;
}

/* On mouse-over, add a grey background color */
.checkbox-styled:hover input ~ .checkmark {
    background-color: #fff;
    border: 2px solid #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-styled input:checked ~ .checkmark {
    background-color: #fff;
    border: 2px solid #999;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox-styled input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-styled .checkmark:after {
    left: 7px;
    top: 2px;
    width: 7px;
    height: 14px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

h4 i {
    color: inherit;
}

@media (max-width: 767px) {
   

    .or {
        margin-top: 0px;
    }

    .amount-input-container {
        margin-top: 10px;
    }
}

@media screen and (max-width: 550px) {
    .nav-tabs {
        height: auto;
    }

        .nav-tabs > li {
            width: 100%;
            max-width: 400px;
            border-top-width: 1px;
        }

            .nav-tabs > li:first-child {
                border-radius: 3px 3px 0px 0px;
                border-top-width: 2px;
                margin-left: -2px;
            }

            .nav-tabs > li:last-child {
                border-radius: 0px 0px 3px 3px;
            }

    input {
        padding-right: 15px !important;
    }

    .input-addon.addon-end img {
        position: absolute;
        top: 45px;
        left: -114px;
    }

    #Amount_Buttons {
        display: block !important;
    }

    .btn-donation {
        width: calc(47% - 7.5px);
        margin-top: 5px
    }

    #expiration-date > input {
        width: 65px;
    }
}
.select2-container .select2-selection--single .select2-selection__rendered{
    font-size: 1rem;
}
.DONOR_PREFERRED, .DONOR_RECEIPT_PREFERRED {
    display: none;
}
.fa-facebook-f {
    color: #3b5998;
}
.fa-twitter {
    color: #00acee;
}
.fa-linkedin-in {
    color: #0e76a8;
}
.buttons-pan {
    display: flex;

}
@media (max-width: 767px) {

    .buttons-pan {
        flex-flow: column;
    }
}
@media (max-width: 575px) {
    .blank {
        display: none;
    }
}
